# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = ulfius
pkgbase = ulfius
pkgver = 2.7.7-2.0
pkgdesc = HTTP Framework for REST Applications in C
url = https://github.com/babelouest/ulfius
builddate = 1650280088
packager = Erich Eckner <arch32 at eckner dot net>
size = 2449004
arch = pentium4
license = LGPL2.1
provides = libulfius.so=2.7-32
depend = glibc
depend = gnutls
depend = jansson
depend = libcurl.so=4-32
depend = libmicrohttpd.so=12-32
depend = liborcania.so=2.2-32
depend = libyder.so=1.4-32
depend = zlib
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = ninja
